Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 13:43:47 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return dev                    Bot:  Hi again! Bot:  Please enter your name Customer:  dev Bot:  Hi Dev ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6333664825 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:28 PM, 03rd Aug                   Hamza                   Hi Dev,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           05:29 PM, 03rd Aug                     dev                    Hi..Good Evening           05:29 PM, 03rd Aug                     dev                    My order no.6333664825 i just now received           05:30 PM, 03rd Aug                     dev                    I have few items to exchange           05:31 PM, 03rd Aug                     dev                    Can i show my online bill and exchange it with the newby stores           05:31 PM, 03rd Aug                     dev                    Nearby*           05:31 PM, 03rd Aug                     dev                    Hello           05:33 PM, 03rd Aug                   Hamza                   Please note that an exchange is not available at MAX           05:34 PM, 03rd Aug                   Hamza                   You can now drop off your return to any (MAX) store across the KSA.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           05:34 PM, 03rd Aug                     dev                    Ok           05:36 PM, 03rd Aug                   Hamza                   Is there anything else I can help you?&nbsp;           05:37 PM, 03rd Aug                     dev                    Can i use the online credit in the store           05:37 PM, 03rd Aug                   Hamza                   No,you will be able to use it only through online           05:40 PM, 03rd Aug                     dev                    Ok.. Thank you           05:41 PM, 03rd Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:43 PM, 03rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2936746